.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}
html {
    max-width:100%;
    margin:0;
    padding:0;
}
body {
    margin:0;
    padding:0;
    font-family: 'Source Sans Pro', sans-serif;
    overflow-y: scroll;
}
p {
    color:#110f10;
}
    section.section {
        float:left;
        position:relative;
        top:68px;
    }
.not-a {
    display:none;
    color:#FFF;
    padding:30px;
}
.fold {
    position:absolute;
    top:0;
    right:0;
    background-image: url('/images/fold.png');
    width: 289px;
    height: 275px;
    text-align: right;
    cursor:pointer;
}
.fold h2 {
    color: #fc5b07;
    font-family: 'Open Sans Condensed';
    font-weight: normal;
    width: 153px;
    float: right;
    position: relative;
    top: -19px;
    right: 10px;
    font-size: 30px;
    margin-bottom: 0;
}
.fold p {
    color: #FFF;
    float: right;
    width: 110px;
    clear: both;
    position: relative;
    top: -34px;
    right: 10px;
}
@media all and (max-width: 900px) {
    #footer {
        display:none;
    }
    #smart-home div {
        display:none;
    }
    #smart-business div {
        display:none;
    }
    .not-a {
        display:block !important;
    }
    .fold {
        display:none;
    }
}
@media all and (max-width: 1100px) {
    body {
        font-size:18px;
    }
     #menu {
        position:fixed;
        top:0;
        left:0;
        height:68px;
        width:100%;
        z-index:10000;
        background:#000;
    }
    #menu .wrap {
        margin:auto;
        padding-left:50px;
        padding-right:50px;
    }
    #menu .logo {
        display: inline-block;
        padding-top: 20px;
        float:left;
    }
    
    #menu ul {
        display:none;
        position:absolute;
        top:30px;
        right:0px;
        margin-top: 20px;
        background-color: #000;
        width:300px;
        padding: 0;
    }
    #menu ul li {
        padding: 10px;
        color: #FFF;
        display: block;
        font-family: "Open Sans Condensed";
        font-size: 25px;
        text-align:center;
        cursor:pointer;
        margin-top: 25px;
    }
    #menu ul li:hover {
        background-color:#333;
    }
    #menu ul li a {
        color:#FFF;
        text-decoration:none;
    }
    #menu .icon {
        color:#FFF;
        position: absolute;
        right: 18px;
        top: 17px;
        font-size: 31px;
        cursor: pointer;
    }

}
@media all and (min-width: 1100px) {  
    #menu {
        position:fixed;
        top:0;
        left:0;
        height:68px;
        width:100%;
        z-index:10000;
        background:#000;
    }
    #menu .icon {
        display:none;
    }
    #menu .wrap {
        margin:auto;
        padding-left:50px;
        padding-right:50px;
    }
    #menu .logo {
        display: inline-block;
        padding-top: 20px;
        float:left;
    }
    #menu li.active a {
        color:#fc5b07;
    }
    #menu ul {
        display:inline-block;
        float:right;
        margin-top: 20px;

    }
    #menu li {
        display:inline-block;
        font-family: 'Open Sans Condensed', sans-serif;
        margin-right:29px;
    }
    #menu li:last-child {
        margin-right:0;
    }
    #menu li a { 
        color:#FFF;
        text-decoration:none;
        font-size:19px;
    }
    #menu li a:hover { 
        color:#fc5b07;
        
    }
}
    #index {
        background: url("assets/images/front_bg.jpg");
        background-attachment: fixed;
        background-size:cover;
        background-position:top center;
        height:1000px;
        top:0;
        margin-bottom: 100px;
    }
    #index .fronttext {
        position: absolute;
        bottom: 0;
        padding: 40px;
        background-color: #424242;
        color: #FFF;
        text-align:center;
    }
    #index .front {
         position:relative;
        top:200px;
        color:#FFF;
        text-align:center;
          margin-bottom: 775px;
    }
    #index .menu {
        width: 100%;
        position: absolute;
        top: 61%;
        text-align: center;
    }
    #index .menu ul {
        display: block;
        margin: auto;
        text-align: center;
        padding:0;
    }
    #index .menu ul li:last-child {
        margin-right:0;
    }
    #index .menu li {
        display:inline-block;
        font-family: 'Open Sans Condensed', sans-serif;
        margin-right:30px;
        text-shadow: 0px 0px 20px rgba(0, 0, 0, 1);
    }
    #index .menu li a {
        text-decoration:none;
        color:#FFF;
        font-weight:normal;
        font-size:20px;
    }
    #index .menu li a:hover {
        text-decoration:underline;
    }
    #index .logo {
        width:100%;
        max-width:1270px;
        display:inline-block;
    }
    #index .cta {
        font-family: 'Open Sans Condensed', sans-serif;
        color: #FFF;
        text-shadow: 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1);
        position: absolute;
        top: 481px;
        right: 105px;
        color:#FFF;
    }
    @media (max-width: 750px) {
        #index .prepurchsemenu {
            display:block !important;
        }
        #index .front {
             position:relative;
            top:50px;
            color:#FFF;
            text-align:center;
        }
        #index .menu {
          width: 100%;
          position: relative;
          /* top: 94%; */
          text-align: center;
          top: 0px;
        }
        #index .menu ul {
            display: block;
            margin: auto;
            text-align: center;
        }
        #index .menu ul li:last-child {
            margin-right:0;
        }
        #index .menu li {
          display: block;
          font-family: 'Open Sans Condensed', sans-serif;
          margin-right: 0px;
          text-shadow:  0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1);
          margin-bottom: 16px;
        }
        #index .menu li a {
            text-decoration:none;
            color:#FFF;
            font-weight:normal;
            font-size:30px;
        }
        #index .menu li a:hover {
            text-decoration:underline;
        }
        #index .cta {
          font-family: 'Open Sans Condensed', sans-serif;
          color: #FFF;
          text-shadow: 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1);
          position: absolute;
          top: 613px;
          left: 50%;
          color: #FFF;
          width:300px;
          text-align:center;
          margin-left: -150px;
        }
    }
    

    #index .cta .top {
        font-size: 26px;
        margin: 0;
        color:#FFF;
    }
    #index .cta .number {
        font-size: 56px;
        margin: 0;
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: 300;
        padding: 0;
        position: relative;
        top: -15px;
        color:#FFF;
    }
      
    #finance-now-calculator .wrap {
        padding-left:50px;
        padding-right:50px;
        text-align:center;
    }  
    #products .wrap {
        padding-left:50px;
        padding-right:94px;
        text-align:center;
    }
    #about .wrap {
        padding-left:50px;
        padding-right:50px;
        text-align:center;
    }
    #media .wrap {
        padding-left:50px;
        padding-right:50px;
        text-align:center;
    }
    #contact .wrap {
        padding-left:50px;
        padding-right:50px;
        text-align:center;
    }
    #contact .box {
        width:25%;
        display:inline-block;
        min-width:300px;
        margin-left:10px;
        margin-right:10px;
    }
    #contact .box h2 {
        font-size:35px;
        margin-top:15px;
        display:inline-block;
        font-family: 'Open Sans Condensed', sans-serif;
        position:relative;
        font-weight:normal;
    }
    #contact .box .grey {
        font-family: 'Open Sans Condensed', sans-serif;
        background-color:#eaeaea;
        border:1px solid #dcdcdc;
        padding:20px;
    }
    #contact .box h2:after{
        content: '';
        width: 60px;
        height: 2px;
        background: #fc5b07;
        position: absolute;
        bottom: 0px;
        left: 50%;
        margin-left: -30px;
    }
    #contact .box .grey p {
        margin:0;
    }
    #contact .box .grey .desc {
        display:inline-block;
        width:50%;
        text-align:left;
        font-weight:bold;
    }
    #contact .box .grey .number {
        display:inline-block;
        width:50%;
        text-align:left;
    }
    #finance-now-calculator .box {
        font-family: 'Open Sans Condensed', sans-serif;
        background-color:#eaeaea;
        border:1px solid #dcdcdc;
        padding:20px;
        max-width: 564px;
        margin: auto;
    }
    #finance-now-calculator h2 {
        display:inline-block;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size:32px;
        position:relative;
        font-weight:normal;
        margin-bottom: 5px;
        margin-top: 20px;
    }
    #finance-now-calculator h2:after {
        content: '';
        width: 60px;
        height: 3px;
        background: #fc5b07;
        position: absolute;
        bottom: 0px;
        left: 50%;
        margin-left: -30px;
    }
    h1 {
        display:inline-block;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size:52px;
        position:relative;
        font-weight:normal;
        margin-bottom: 5px;
        margin-top: 20px;
    }
    h1:after{
        content: '';
        width: 60px;
        height: 3px;
        background: #fc5b07;
        position: absolute;
        bottom: 3px;
        left: 50%;
        margin-left: -30px;
    }
    #about .list {
        background:#ede9e6;
        padding:40px;
        padding-bottom: 27px;
        margin-top: 33px;
    }
    #about .list ul {
        margin:0;
        padding:0;
        margin-left:60px;
        margin-right:60px;
        text-align:center;
        display:inline-block;
    }
    #about .list li {
        width: 319px;
        text-align: left;
        font-size: 19px;
        display: inline-block;
        position: relative;
        padding-left: 33px;
        padding-bottom: 14px;
        font-weight: 100;
    }
    #about .list ul li .fa {
        color: #fc5b07;
        position:absolute;
        top:3px;
        left:0;
    }
    #about .staff {
        margin-top:50px;
    }
    #about .staff .member {
        display:inline-block;
        margin-right:30px;
        font-weight:400;
    }
    #about .staff .member:last-child {
        margin-right:0px;
    }
    #about .staff .member .image {
        border-radius:50%;
        width: 114px;
    height: 114px;
    border: 3px solid #FFF;
-webkit-box-shadow: inset 0px 0px 30px -4px rgba(50, 50, 50, 0.6);
-moz-box-shadow:    inset 0px 0px 30px -4px rgba(50, 50, 50, 0.6);
box-shadow:         inset 0px 0px 30px -4px rgba(50, 50, 50, 0.6);
cursor:pointer;
    }
    #about .staff .member .image:hover {
        border: 3px solid #fc5b07;
        
    }
    #about .bigstaff {
        background:url("/assets/images/about_bg.jpg");
        background-attachment: fixed;
        background-size:cover;
        background-position:top center;
        height:425px;
        margin-top:50px;
        overflow:hidden;
        position:relative;
        text-align:center;
    }
    #about .bigstaff .dtext {
        color: #FFF;
        text-shadow: 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1);
        position:absolute;
        top:170px;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size:24px;
        text-align:center;
        left:50%;
        margin-left:-200px;
        width:400px;
    }
    #about .bigstaff .members {
        position:absolute;
        width:822px;
        left:50%;
        margin-left:-411px;
    }
    #about .bigstaff .member {
        position:absolute;
        left:-1200px;
        display:inline-block;
        width: 822px;
        overflow: hidden;
        height: 359px;   
        margin-top:38px;
    }
    #about .bigstaff .member .image {
        border-radius:50%;
        width: 354px;
    height: 354px;
    border: 0px solid #FFF;
    -webkit-box-shadow: inset 0px 0px 30px -4px rgba(50, 50, 50, 0.6);
    -moz-box-shadow:    inset 0px 0px 30px -4px rgba(50, 50, 50, 0.6);
    box-shadow:         inset 0px 0px 30px -4px rgba(50, 50, 50, 0.6);
    position:absolute;
    top:0;
    left:0;
    z-index:1000;
    }
    #about .bigstaff .member .info {
        background:url("/assets/images/about_biginfobg.png");
        border-radius:324px;
        height: 324px;
        position:absolute;
        top:15;
        left:15;
        padding-left:304px;
        z-index:900;
        width:0px;
        text-align:left;
    }
    #about .bigstaff .member .fade {
        display:none;
        padding-left: 51px;
        padding-right: 56px;
    }
    #about .bigstaff .member .fade .bio {
        font-size:13px;
    }
    #about .bigstaff .member .fade .name {
        font-weight: 600;
        font-size: 19px;
        margin-bottom: 0px;
    }
    #about .bigstaff .member .fade .phone {
        margin-top:5px;
        margin-bottom:0px;
    }
    #about .bigstaff .member .fade .phone .fa {
        color: #fc5b07;
        margin-right: 5px;
        position: relative;
        top: 1px;
    }
    #about .bigstaff .member .fade .email {
        margin-top:0px;
    }
    #about .bigstaff .member .fade .email span {
        color: #fc5b07;
        font-weight: bold;
        margin-right: 5px;
    }
    #about .testimonial {
        padding-left:90px;
        text-align:left;
        max-width: 900px;
        display: inline-block;
        position: relative;
    }
    #about .testimonial .text {
        font-style:italic;
    }
    #about .testimonial .name {
        font-weight:600;
        font-style:italic;
    }
    #about .testimonial .fa {
        position: absolute;
        left: 20px;
        top: 17px;
        font-size: 61px;
        color: #fc5b07;
    }
    #about .testimonials {
        padding-top:30px;
        padding-bottom:30px;
        text-align: left;
        font-family: 'PT Serif', serif;
    }
    #about .testimonials:nth-child(even) {
        background:#ede9e6;
    }
    #about {
        padding-bottom:40px;
    }
    
    
    #smart-home {
        background:#333;
    }
    #smart-home .wraproom {
        text-align:center;
        border-bottom:#000 solid 30px;
        overflow:hidden;
    }
    #smart-home .room {
        width:100%;
        min-width:900px;
        height:0px;
        position:relative;
        max-width:1400px;
        display:inline-block;
        text-align:left;
    }
    #smart-home .lounge .img {
        background:url("/assets/images/tour_lounge.jpg");
        background-repeat:no-repeat;
        height:100%;
        width:100%;
        background-size:100%;
        padding-bottom:66.6666%;
        position:relative; 
    }
    #smart-home .bedroom .img {
        background:url("/assets/images/tour_bedroom.jpg");
        background-repeat:no-repeat;
        height:100%;
        width:100%;
        background-size:100%;
        padding-bottom:66.6666%;
        position:relative; 
    }
    #smart-home .bathroom .img {
        background:url("/assets/images/tour_bathroom.jpg");
        background-repeat:no-repeat;
        height:100%;
        width:100%;
        background-size:100%;
        padding-bottom:66.6666%;
        position:relative; 
    }
    #smart-home .theatre .img {
        background:url("/assets/images/tour_theatre.jpg");
        background-repeat:no-repeat;
        height:100%;
        width:100%;
        background-size:100%;
        padding-bottom:66.6666%;
        position:relative; 
    }
    #smart-home .outside .img {
        background-repeat:no-repeat;
        height:100%;
        width:100%;
        background-size:100%;
        padding-bottom:66.6666%;
        position:relative; 
    }
    #smart-home .img .overlay {
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
        display:none;
    }
    #smart-home .img .soverlay {
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
    }
    #smart-home .lounge .img .buttons {
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
    }
    #smart-home .buttons .button {
        position:absolute;
        cursor:pointer;
    }
    #smart-home .buttons .button .desc {
        width: 200px;
        background: #222;
        display: none;
        color: #FFF;
        padding: 8px;
        font-size: 12px;
        position: relative;
        opacity: 0.9;
        z-index:100;
    }
    #smart-home .title {
        
        color:#FFF;
        text-shadow: 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1);
        position:absolute;
        left:50%;
        width:600px;
        text-align:center;
        margin-left:-300px;
        top:11%;
        font-family: 'Open Sans Condensed', sans-serif;
        
        
    }
    #smart-home .title h1 {
      font-size:84px;
      font-weight:bold;
      padding:0;
      margin:0;
    }
    
    #smart-home .title h1:after{
        content: '';
        width: 0px;
        height: 0px;
        background: #fc5b07;
        position: absolute;
        bottom: 3px;
        left: 50%;
        margin-left: -30px;
    }
    
    #smart-home .title p {
        color:#FFF;
        font-weight:400;
        font-size:21px;
        position: relative;
        top: -40px;
    }
    
    #smart-home .img .next {
        position:absolute;
        left:50%;
        bottom:20px;
        margin-left: -70px;
        opacity:0.5;
        cursor:pointer;
    }
    #smart-home .img .prev {
        position:absolute;
        left:50%;
        top:20px;
        margin-left:-82px;
        opacity:0.5;
        cursor:pointer;
    }
    
    
    #smart-business {
        background:#333;
    }
    #smart-business .wraproom {
        text-align:center;
        border-bottom:#000 solid 30px;
        overflow:hidden;
    }
    #smart-business .room {
        width:100%;
        min-width:900px;
        height:0px;
        position:relative;
        max-width:1400px;
        display:inline-block;
        text-align:left;
    }
    
    #smart-business .boardroom .img {
        background:url("/assets/images/tour_boardroom.jpg");
        background-repeat:no-repeat;
        height:100%;
        width:100%;
        background-size:100%;
        padding-bottom:66.6666%;
        position:relative; 
    }
    #smart-business .outside .img {
        background-repeat:no-repeat;
        height:100%;
        width:100%;
        background-size:100%;
        padding-bottom:66.6666%;
        position:relative; 
    }
    #smart-business .img .overlay {
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
        display:none;
    }
    #smart-business .img .soverlay {
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
    }
    #smart-business .lounge .img .buttons {
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
    }
    #smart-business .buttons .button {
        position:absolute;
        cursor:pointer;
    }
    #smart-business .buttons .button .desc {
        width: 200px;
        background: #222;
        display: none;
        color: #FFF;
        padding: 8px;
        font-size: 12px;
        position: relative;
        opacity: 0.9;
        
        z-index:100;
    }
    #smart-business .title {
        
        color:#FFF;
        text-shadow: 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1);
        position:absolute;
        left:50%;
        width:600px;
        text-align:center;
        margin-left:-300px;
        top:11%;
        font-family: 'Open Sans Condensed', sans-serif;
        
        
    }
    #smart-business .title h1 {
      font-size:84px;
      font-weight:bold;
      padding:0;
      margin:0;
    }
    #smart-business .title h1:after{
        content: '';
        width: 0px;
        height: 0px;
        background: #fc5b07;
        position: absolute;
        bottom: 3px;
        left: 50%;
        margin-left: -30px;
    }
    #smart-business .title p {
        color:#FFF;
        font-weight:400;
        font-size:21px;
        position: relative;
        top: -40px;
    }
    
    #smart-business .img .next {
        position:absolute;
        left:50%;
        bottom:20px;
        margin-left: -70px;
        opacity:0.5;
        cursor:pointer;
    }
    #smart-business .img .prev {
        position:absolute;
        left:50%;
        top:20px;
        margin-left:-82px;
        opacity:0.5;
        cursor:pointer;
    }
    
    
    
    #media .left {
        width: 100%;
        text-align: left;
    }
    #media .left h2 {
        display:inline-block;
        font-family: 'Open Sans Condensed', sans-serif;
        font-size:42px;
        position:relative;
        font-weight:normal;
        margin-bottom: 5px;
        margin-top: 40px;
        border-bottom:3px solid #fc5b07;
    }
    a {
        color:#fc5b07;
    }
    .olink {
        color:#fc5b07;
        font-weight:bold;
    }
   #media .left p {
       word-wrap: break-word;
   }
   #media .right .letter {
        padding: 5px;
        padding-top: 10px;
        padding-left: 66px;
        padding-right: 10px;
        font-size: 13px;
        position: relative;
        text-align: left;
        cursor:pointer;
        margin: 5px;
        min-height: 56px;
        margin-bottom: 20px;
   }
   #media .right .letter:hover {
       background-color: #FFF;
   }
   #media .right .letter .fa {
        position: absolute;
        left: 20px;
        top: 15px;
        color: #fc5b07;
        font-size: 44px;
   }
    #media .right {
        font-size: 14px;
        background-color: #eaeaea;
        border: 1px solid #dcdcdc;
        float: right;
        width: 326px;
        margin-top: 40px;
        height: 500px;
        overflow-y: scroll;
        overflow-x: hidden;
        margin-left: 31px;
        margin-bottom: 28px;
    }
    #media .right h1 {
        font-size:35px;
        margin-top:15px;
    }
    #media .right .title {
        font-size: 15px;
        font-weight: 600;
        margin:0;
    }
    #media .right .title .desc {
        margin:0;
    }
    #media {
        padding-bottom:40px;
    }
    #footer {
        width:100%;
        clear:both;
        bottom:-300px;
        background:#5f5f5f;
        color:#FFF;
        font-family: 'Open Sans Condensed', sans-serif;
        padding-left:50px;
          box-sizing: border-box;
    }
    #footer p {
        color: #FFF;
        margin: 0;
        font-size: 14px;
        padding: 0;
        margin-top: -6px;
        text-align:left !important;
    }
    #footer .finance p {
        width: 204px;
        margin-left:20px;
    }
    #footer .finance h3 {
        margin-left:20px;
    }
    #footer .finance img {
        margin-left:20px;
        margin-top:15px;
    }
    #footer .finance {
        float: right;
        width: 221px;
        background: #727272;
        height: 300px;
        vertical-align:top;
        padding-right:50px;
    }
    #footer .fmenu {
        display: inline-block;
        width: 25%;
        height: 280px;
        vertical-align:top;
        padding-top:20px;
    }
    #footer .fmenu ul {
        margin: 0;
        padding: 0;
        padding-top: 11px;
    }
    #footer .fmenu li {
        display:block;
          margin-bottom: 10PX;
          font-size: 19px;
    }
    #footer .middle {
        display: inline-block;
        width: 25%;
        height: 300px;
        vertical-align:top;
    }
    #footer .fmenu li a {
        color:#FFF;
        text-decoration:none;
        font-family: 'Open Sans Condensed', sans-serif;
    }
    #footer .social {
        display: inline-block;
        width: 100%;
        height: 100px;
        vertical-align:top;
    }
    #footer h3 {
        font-family: 'Open Sans Condensed', sans-serif;
        font-weight:400;
        font-size:25px;
        margin-top:13px;
        margin-bottom:5px;
    }
    #footer .contact {
        display: inline-block;
        width: 100%;
        height: 100px;
        vertical-align:top;
    }
    #footer .newsletter {
        display: inline-block;
        width: 20%;
        height: 300px;
        vertical-align:top;
    }
    #footer .contact .map {
        border: 1px solid #c49d88;
        background: #ff7200;
        color: #FFF;
        padding: 7px;
        font-size: 13px;
        margin-top: 10px;
        cursor: pointer;
        font-family: 'Open Sans Condensed', sans-serif;
        padding-left: 13px;
        padding-right: 13px;
    }
    #footer .newsletter .submit {
        border: 1px solid #c49d88;
        background: #ff7200;
        color: #FFF;
        padding: 8px;
        font-size: 20px;
        margin-top: 10px;
        cursor: pointer;
        font-family: 'Open Sans Condensed', sans-serif;
        padding-left: 18px;
        padding-right: 18px;
        display: block;
    }
    #footer .finance .fnbutton {
        border: 1px solid #6f9bbc;
        background: #003458;
        color: #FFF;
        padding: 8px;
        font-size: 20px;
        margin-top: 10px;
        cursor: pointer;
        font-family: 'Open Sans Condensed', sans-serif;
        padding-left: 18px;
        padding-right: 18px;
        display: block;
        margin-left:20px;
    }
    #footer .newsletter .input {
        display: block;
        padding: 7px;
        width: 192px;
        margin-top: 7px;
    }
    #products .prod {
        display:inline-block;
        margin-right:10%;
    }
    #products .prod:last-child {
        margin-right:0;
    }
    #products .circ {
        border-radius:50%;
        width: 163px;
        height: 163px;
        border: 3px solid #FFF;
        -webkit-box-shadow: inset 0px 0px 30px -4px rgba(50, 50, 50, 0.6);
        -moz-box-shadow:    inset 0px 0px 30px -4px rgba(50, 50, 50, 0.6);
        box-shadow:         inset 0px 0px 30px -4px rgba(50, 50, 50, 0.6);
        cursor:pointer;
        background-position:center center; 
        background-repeat:no-repeat;
        background-size:80%;
    }
    #products .circ:hover {
        border: 3px solid #fc5b07;
        
    }
    
    #products .circl {
        margin-bottom: 78px !important;
    }
    #products .circl .pname {
        font-weight: 400;
        height: 34px;
    }
    #products .circl .pprice {
        font-weight: 400;
        color:#fc5b07;
        font-size:20px;
    }
    #products .og-expander {
        z-index:500;
        margin-top:71px !important;
    }